UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 16003

5.1i CORE Generator - Can I use my 4.1i/4.2i repositories with the 5.1i software?

Description

Keywords: CORE Generator, 5.1i, 4.1i, 4.2i, repositories

Urgency: Standard

General Description:
Can I use my 4.1i/4.2i repositories with the 5.1i software?

Solution

No -- pre-existing repositories created in 4.1i/4.2i cannot be used with the 5.1i software.

An enhancement request to allow this capability in the future is under consideration.
AR# 16003
Date Created 10/25/2002
Last Updated 10/09/2003
Status Archive
Type General Article